/** Shopify CDN: Minification failed

Line 19:16 Expected identifier but found whitespace
Line 19:18 Unexpected "{"
Line 19:34 Expected ":"
Line 19:49 Expected ":"
Line 20:17 Expected identifier but found whitespace
Line 20:19 Unexpected "{"
Line 20:35 Expected ":"
Line 21:20 Expected identifier but found whitespace
Line 21:22 Unexpected "{"
Line 21:38 Expected ":"
... and 24 more hidden warnings

**/

    .table-container {
      margin: 0 auto;
      max-width: {{ table_settings.max_width }}px;
      margin-top: {{ table_settings.margin_top }};
      margin-bottom: {{ table_settings.margin_bottom }};
      margin-left: {{ table_settings.margin_left }};
      margin-right: {{ table_settings.margin_right }};
    }
    .custom-table {
      border-collapse: collapse;
      width: 100%;
    }
    .custom-table th {
      text-align: {{ table_settings.pc_alignment }};
      padding: {{ table_settings.cell_padding }};
    }
    .custom-table td {
      font-weight: {% if table_settings.text_weight == "bold" %} bold {% else %} normal {% endif %};
      font-size: {{ table_settings.text_size | replace: "px", "" }}px;
      color: {{ table_settings.text_color }};
    }
  </style>
